SciQLOP - Task #1854

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent
Widget de configuration du mock

14/08/2017 09:21 AM - Anonymous

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Permet le choix du signal a afficher : cosinus ou rampe

¢ Permet de choisis la fréquence
Related issues:
Copied to Task #1921: Widget de configuration du mock Closed

History

#2 - 28/08/2017 09:13 AM - Anonymous
- Copied to Task #1921: Widget de configuration du mock added

#3 - 28/08/2017 09:15 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

20/03/2024

1/1



http://www.tcpdf.org

